<nav class="navbar navbar-dark fixed-top bg-dark flex-md-nowrap p-0 shadow">
    <span class="navbar-brand col-sm-3 col-md-2 mr-0">Horários Criciúma</span>
    <ul class="navbar-nav px-3">
        <li class="nav-item text-nowrap">
            <a class="nav-link" ui-sref="login">Sair</a>
        </li>
    </ul>
</nav>

<div class="container-fluid">
    <div class="row">
        <nav class="col-md-2 d-none d-md-block bg-light sidebar">
            <div class="sidebar-sticky">
                <ul class="nav flex-column">
                    <li class="nav-item">
                        <a class="nav-link" ui-sref="app.menu">
                            <span class="fa fa-tachometer-alt"></span>
                            Dashboard <span class="sr-only">(current)</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" ui-sref="app.horarios">
                            <span class="fa fa-bus"></span>
                            Horários
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" ui-sref="app.partidas">
                            <span class="fa fa-map-marker"></span>
                            Partidas
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" ui-sref="app.linhas">
                            <span class="fa fa-road"></span>
                            Linhas
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" ui-sref="app.diasSemana">
                            <span class="fa fa-calendar"></span>
                            Dias da Semana
                        </a>
                    </li>
                </ul>
            </div>
        </nav>
        <main role="main" class="col-md-9 ml-sm-auto col-lg-10 px-4">
            <ui-view></ui-view>
        </main>
    </div>
</div>